/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}

		div.box
		{
		  width:200px;
		  height:200px;
		  border:solid 1px #333;
		  display:inline-block;
		  vertical-align:top;
		  box-sizing:border-box;
		  padding:10px;
		  color:#999;
		  position:relative;
		}

		div.box.sample:after
		{
		    content:"CLOSED";
		    position:absolute;
		    top:70px;
		    left:10px;
		    z-index:1;
		    font-family:Arial,sans-serif;
		    -webkit-transform: rotate(-45deg); /* Safari */
		    -moz-transform: rotate(-45deg); /* Firefox */
		    -ms-transform: rotate(-45deg); /* IE */
		    -o-transform: rotate(-45deg); /* Opera */
		    transform: rotate(-45deg);
		    font-size:40px;
		    color:#c00;
		    background:#fff;
		    border:solid 4px #c00;
		    padding:5px;
		    border-radius:5px;
		    zoom:1;
		    filter:alpha(opacity=20);
		    opacity:0.2;
		    -webkit-text-shadow: 0 0 2px #c00;
		    text-shadow: 0 0 2px #c00;
		    box-shadow: 0 0 2px #c00;
		}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/